/*font*/
/* assistant-regular - hebrew_latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/assistant-v1-hebrew_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Assistant'), local('Assistant-Regular'),
       url('../fonts/assistant-v1-hebrew_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v1-hebrew_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v1-hebrew_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v1-hebrew_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v1-hebrew_latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-700 - hebrew_latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/assistant-v1-hebrew_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Assistant Bold'), local('Assistant-Bold'),
       url('../fonts/assistant-v1-hebrew_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v1-hebrew_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v1-hebrew_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v1-hebrew_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v1-hebrew_latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
}
/*end font*/
body{font-size: 17px;}
body, html, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, div, li, a, span, input, button, select, textarea {font-family: 'Assistant'; direction: rtl;}
.Wrapper {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}

.tab_content p {
    font-weight: 500;
    font-size: 20px;
}

/*background image*/
.parallax {background-image: url("../img/back1.png")!important;min-height:800px; background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover;}
/*end background image*/

.welcomeText h1{font-size:25px;} 
.welcomeText h2{font-size:20px; margin-top:0 !important;} 
.logoCss{float:right; margin:15px;}
.boxWidth{ width:60%;}
.welcomeText{ float:right;margin:0 46px;}
.welcomeTextP{padding-right: 0px;float:right; margin-top:15px;font-size: 18px;}
.subTitleAbout {
    font-weight: bold;
    font-size: 19px;
}
.containerTabs{}
.intrest {}
.tabs {list-style: none;}

.tabsWidth {
    width: 100%;
    border-bottom: 3px solid #898989;
    margin-left: 15px;
    font-size: 20px;
    cursor: pointer;
    text-align: -webkit-auto;
    float: right;
    margin-bottom: 15px;
    padding: 3px 12px;
    max-width: 200px;
}

.tabsWidth.active {
    border-bottom: 3px solid #0069aa;
}


.btn-success {
    color: #000;
    background-color: #ffd200;
    border: 2px solid #ababab;
    float: left;
}
.data-list{list-style: none;}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {color: #000;background-color: #ffd200; border-color:#d3d3d3;}
.jobs{color: #0069aa;}
.centerText {text-align: center;margin-top: 11%;margin-left: 400px;}
.container-career{color:#151515;padding: 30px 0 0 0;}
.navbar {min-height: 50px;margin-bottom: 0px;border: none;background-color: #FFD200;}
.myCareer{ color: #777!important;}
.floatRight{float:right;width: 47%;}
#tab3 .floatRight{ width:40%}
.tabContentPadd {padding: 0 0 29px;}
.iconText{font-size: 25px;}
.iconSection{margin-top: -230px;margin-left: -760px;}
.tabSection{float:right;padding-right: 46px;background-color: #d3d3d3;padding-top: 20px;}
.backColor{ background-color: #d3d3d3;}
.parallax {overflow: hidden;}
.floatLeft{float:left;}
div.tabs a:hover {border-bottom: 8px solid #0069aa;}
div.tabs a.active {border-bottom: 8px solid #0069aa; display: block;}
.tab_container {clear: both;float: right;overflow: auto;font-size: 18px;color: #000;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {max-width: 90%;}
.careerCss {width: 4%;text-align: center;border-bottom: 8px solid #fff;}
a:hover.careerCss {border-bottom: 8px solid #fff !important;}
a.active.careerCss {border-bottom: 8px solid #fff !important;display: block;}
.tab_drawer_heading {display: none;}
.mobileIcon{display:none;}
.desktopIcon{display:block;}
.floatRightTab{ width:32%; float:right;margin-right: 15px;}
/* .floatRightTabNoImg{ width:46%;} */
.tabBack {background-color: #d3d3d3;}
a.active:after {content: "";position: absolute;top: 122%;left: 50%;border-top: 15px solid #0069aa;border-left: 15px solid transparent; border-right: 15px solid transparent;margin-left: -8px;}
a.active.careerCss:after {content: "";position: absolute;top: 123%;left: 50%;border-top: 15px solid #fff;border-left: 15px solid transparent;border-right: 15px solid transparent;margin-left: -14px;}
label {font-weight: normal; font-size:17px}
.formTitle{font-size:25px;}
.col-md-6.floatRight {z-index: 111;}
a:hover, a:focus {color: #0069aa;text-decoration: none;}
a {color: #0069aa;text-decoration: none;}
/*span.driverText {position: absolute;left: 130px;top: 27px;}*/
.col-md-4.floatRightTab.carrMobile {margin-right: 0px;}
.textClock, .vanText, .driverText{ font-size:25px}
/*icon animation*/
/*van*/
#axis:hover .move-right{transform: translate(650px,0);-webkit-transform: translate(650px,0); /** Chrome & Safari **/-o-transform: translate(650px,0); /** Opera **/-moz-transform: translate(650px,0); /** Firefox **/}
.object {transition: all 2s ease-in-out;-webkit-transition: all 2s ease-in-out; /** Chrome & Safari **/-moz-transition: all 2s ease-in-out; /** Firefox **/-o-transition: all 2s ease-in-out; /** Opera **/}
p#axis {margin-right: -5px;}

/*clock*/
.sec, .first{position: absolute;}
.first {-webkit-transition: all 0.8s ease 0s;-moz-transition: all 0.8s ease 0s;-o-transition: all 0.8s ease 0s;-ms-transition: all 0.8s ease 0s;transition: all 0.8s ease 0s;cursor:pointer;}
/*.clockText{float: left;position: relative;left: 190px;top: 35px;}
*/.sec{-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s; cursor:pointer;}
.clockAni:hover .sec {-webkit-transform: rotate(720deg);-moz-transform: rotate(720deg);-ms-transform: rotate(720deg);-o-transform: rotate(720deg);transform: rotate(720deg);}
.clockAni:hover .first {-webkit-transform: rotate(720deg);-moz-transform: rotate(720deg);-ms-transform: rotate(720deg);-o-transform: rotate(720deg);transform: rotate(720deg);}
img.first, img.sec {margin-top: -35px;margin-right: -5px;}
span.textClock {margin-right: 115px;}
		  
/*chackbox*/
@-moz-keyframes dothabottomcheck {0% {height: 0;}100% {height: 25px;}}
@-webkit-keyframes dothabottomcheck {0% {height: 0;}100% {height: 25px;}}
@keyframes dothabottomcheck {0% {height: 0;}100% {height: 25px;}}
@keyframes dothatopcheck {0% {height: 0;}50% {height: 0;}100% {height: 55px;}}
@-webkit-keyframes dothatopcheck {0% {height: 0;}50% {height: 0;}100% {height: 55px;}}
@-moz-keyframes dothatopcheck {0% {height: 0;}50% {height: 0;}100% {height: 55px;}}
input[type=checkbox] {display:none;}
.check-box{height: 55px;width: 55px;background-color: transparent;position: relative;top:24px;left: -17px;display: inline-block; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;-moz-transition: border-color ease 0.2s;-o-transition: border-color ease 0.2s;-webkit-transition: border-color ease 0.2s;transition: border-color ease 0.2s;}
.check-box:hover::before, .check-box:hover::after {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;position: absolute;height: 0;width: 5px;background-color: #0069AA;display: inline-block;-moz-transform-origin: left top;-ms-transform-origin: left top;-o-transform-origin: left top;-webkit-transform-origin: left top; transform-origin: left top;content: ' ';-webkit-transition: opacity ease .5;-moz-transition: opacity ease .5;transition: opacity ease .5;z-index:111111;}
.check-box:hover::before {top: 30px;left: 32px;-moz-transform: rotate(-150deg);-ms-transform: rotate(-150deg);-o-transform: rotate(-150deg);-webkit-transform: rotate(-150deg);transform: rotate(-150deg);}
.check-box:hover::after {top: 13px;left: 13px;-moz-transform: rotate(-41deg);-ms-transform: rotate(-41deg);-o-transform: rotate(-41deg);-webkit-transform: rotate(-41deg);transform:rotate(-41deg);}
input[type=checkbox]:checked + .check-box::after,
.check-box.checked::after {height: 55px;-moz-animation: dothabottomcheck 0.2s ease 0s forwards;-o-animation: dothabottomcheck 0.2s ease 0s forwards;-webkit-animation: dothabottomcheck 0.2s ease 0s forwards;animation: dothabottomcheck 0.2s ease 0s forwards;}
input[type=checkbox]:checked + .check-box::before, .check-box.checked::before {height: 80px;-moz-animation: dothatopcheck 0.4s ease 0s forwards;-o-animation: dothatopcheck 0.4s ease 0s forwards;-webkit-animation: dothatopcheck 0.4s ease 0s forwards;animation: dothatopcheck 0.4s ease 0s forwards;}
.check-box:hover::before, .check-box:hover::after, .imgDriver{ position:absolute; margin-top: 11px;}
.boxAni {margin-top: 26px;}
span.driverText {margin-right: 50px;}
/* end icon animation*/

#thanks_content{display:none;}
#thanks_content2{display:none;}

/*footer*/
.white{color:#000;}
.footerBack {background-color: #ffd200;padding: 11px 0 4px;}
.faqMail{color:#000; padding: 0 20px;}
.faqFloat{float:left;color:#000;}
img.accessabilityLogo {max-width: 29px;}
/*end footer*/

.form-control {
    border: 1px solid #808080;
}


@media screen and (min-width: 3050px) {
.welcomeText { margin: 0px 80px;}
}

@media screen and (max-width: 1520px) {
.iconSection {margin-top: -211px;margin-left: -553px;}
.tabsWidth {width: 18%;}
img.first, img.sec {margin-top: -25px;}
p.clockText{margin-top: 23px;}
.iconText {font-size: 18px;height: 80px;width: 300px;text-align: center;}
.welcomeTextP{ width:100%}
.careerCss {width: 8%;}

}
@media screen and (max-width: 1355px) {
.col-md-6 {width: 64%;}
}
@media screen and (max-width: 1190px){
.iconSection {margin-top: -239px;margin-left: -483px;}
img.first, img.sec {margin-top: -34px;}
.textClock, .vanText, .driverText {font-size: 20px;}
	}
	@media screen and (max-width: 1100px){
.iconSection {margin-top: -671px;margin-left: -412px;}
}
@media screen and (max-width: 1024px) {
.welcomeText {margin: 0px 25px;}
.check-box:hover::before, .check-box:hover::after, .imgDriver {position: absolute;margin-top: 5px;}
.boxAni {margin-top: 12px;margin-right: 0px;}
li.active:after {top: 114%;}
.check-box {position: relative;top: 24px !important;left: -17px !important; }
.aniBox{position: relative;top: -218px;left: -241px;}
.iconSection {margin-top: -239px;margin-left: -450px;}


/* Webkit */
  input::-webkit-input-placeholder {
    color: rgba(253,253,254) !important;
    font-weight: bold !important;
  }
  /* Firefox 4-18 */
  input:-moz-placeholder {
    color: rgba(253,253,254);
    font-weight: bold !important;
  }
  /* Firefox 19+ */
  input::-moz-placeholder {
    color: rgba(253,253,254);
    font-weight: bold !important;
  }
  /* IE10+ */
  input:-ms-input-placeholder {
    color: rgba(253,253,254);
    font-weight: bold !important;
  }

span.faqFloat a {
    color: #000000;
}
}

@media screen and (max-width: 991px) {
h1 {font-size: 33px;}
h2 {font-size: 24px;}
.welcomeTextP {font-size: 18px;}
.tabSection{margin-top:0px;}
.iconTextMobile {float: right;width:31%;}
p.clockText {margin-top: -35px;}
.tabBack {margin-top: 81px;}
.tabSection {float: none;padding-right: 15px;padding-top: 0;}
.tabsWidth {width: 26%;}
p#axis {margin-right: -42px;margin-bottom: 0px;}
.tabsWidth.careerCss{width: 10%;}
.formMobile {float: right;width:47%;}
.carrMobile{float:none;width: 100%;}
.floatRightMobile{margin-right: -16px;margin-left: 37px;}
.iconText {height: 148px;}

}
@media screen and (max-width: 940px) {
	

	
	
.desktopIcon{display:none;}
.mobileIcon{display:block;}
.iconSection { margin-top:0; margin-left:0;}
.col-md-6 {width: 96% ;}
h1 {font-size: 35px ;}
h2 {font-size: 25px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: bold;}

span.faqFloat {
    float: none;
    display: block;
    padding: 20px;
    margin: 0 auto;
    text-align: center;
}

}

@media screen and (max-width: 768px) {
.floatRightTab {width: 95%;float: right;}
.formMobile {float: right;width: 89%;margin-top: 40px;}
.tab_container {margin-right: 0px;}
.floatRightTabMobile{width: 50%;}
.imgNoneMobile{display:none;}
.centerText {text-align: center;margin-top: 10%;    margin-left: -63px;width: 100%;float: left;}
.boxWidth {width: 78%;}
a.col-md-6.tabsWidth {width: 33%;}
a.col-md-6.tabsWidth.careerCss {width: 15%;}
.floatRightMobile {margin-right: 17px;margin-left: 37px;}
.backTab{background-image: url(../img/8587152back.png);background-repeat: no-repeat;background-position: center;background-size: contain;}
}

@media screen and (max-width:737px) {
.tabsWidth {font-size: 20px;}
a.col-md-6.tabsWidth {width: 33%;}
}

@media screen and (max-width: 632px) {
	.backTab {width: 100%;}
	button.col-md-6.tabsWidth {
		width: 32%;
		margin: 2px;
		text-align: center;
	}
	.d_active {background-color: #0069aa;color: #fff !important;}
	.tab_drawer_heading {color:#0069aa;border-bottom: 1px solid #333;margin-bottom:5px;padding: 5px 20px;text-align: center;display: block;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;width: 99%;}
	.tab_container{width: 100%;}
}


@media screen and (max-width: 425px) {
.footerBack {height: 61px;}	
.faqMail {padding: 0px 18px;}	
}


.faqFloat a {
    padding: 0 10px;
}
